# OpenLayers.Renderer.SVG2

#### Inherits from

- OpenLayers.Renderer.NG

Summary

OpenLayers.Renderer.SVG2 |
Constants |
labelNodeType | {String} The node type for text label containers.
Constructor |
OpenLayers.Renderer.SVG2 |
Functions |
supported | {Boolean} Whether or not the browser supports the SVG renderer
Constants |
OpenLayers.Renderer.SVG2.LABEL_ALIGN | {Object}
OpenLayers.Renderer.SVG2.LABEL_VSHIFT | {Object}
OpenLayers.Renderer.SVG2.LABEL_VFACTOR | {Object}

### Constants

### labelNodeType

{String} The node type for text label containers.

### Constructor

### OpenLayers.Renderer.SVG2

#### Parameters

containerID | {String}

### Functions

### supported

> supported: function()

#### Returns

{Boolean} Whether or not the browser supports the SVG renderer

### Constants

### OpenLayers.Renderer.SVG2.LABEL_ALIGN

{Object}

### OpenLayers.Renderer.SVG2.LABEL_VSHIFT

{Object}

### OpenLayers.Renderer.SVG2.LABEL_VFACTOR

{Object}

> supported: function()

{Boolean} Whether or not the browser supports the SVG renderer
Close